
#question, #answers, #total_prize, #current_prize, #skipped_question{
    display: none;
}
#question, #end_game_message{
    font-size: 20px;
    margin: 20px 0;
}
#answers{
    font-size: 14px;
}
#answers input {
    margin: 5px;
}
.start button, .skip button{
    width: 100%;
}
